*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

@media (max-width: 800px) {
    .wp-block-group-is-layout-grid {
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    }

    .border-radius-left-to-top-in-grid>img {
        border-top-right-radius: 40px !important;
        border-bottom-left-radius: 0 !important;
        width: 100% !important;
        max-height: 320px !important;
        object-fit: cover !important;
        object-position: 50% 50% !important;
    }

    .img-text-block-left,
    .img-text-block-right {
        gap: 40px !important;
    }

    .img-text-block-left>.wp-block-group:first-child>.wp-block-group>.wp-block-group,
    .img-text-block-right>.wp-block-group:last-child>.wp-block-group>.wp-block-group {
        width: 100% !important;
    }

    .img-text-block-left>.wp-block-group:first-child>.wp-block-group>.wp-block-group>.wp-block-image>img,
    .img-text-block-right>.wp-block-group:last-child>.wp-block-group>.wp-block-group>.wp-block-image>img {
        max-height: 320px !important;
        width: 100% !important;
        object-fit: cover !important;
        object-position: 50% 30% !important;
    }

    .img-text-block-left>.wp-block-group:last-child,
    .img-text-block-right>.wp-block-group:first-child {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .img-text-block-right>.wp-block-group:first-child {
        order: 2 !important;
    }
}

.wp-block-group-is-layout-grid.img-text-block-right-narrow {
    grid-template-columns: 1fr minmax(0, 300px) !important;
}

.wp-block-group-is-layout-grid.img-text-block-left-narrow {
    grid-template-columns: minmax(0, 300px) 1fr !important;
}

@media (max-width: 800px) {

    .wp-block-group-is-layout-grid.img-text-block-right-narrow,
    .wp-block-group-is-layout-grid.img-text-block-left-narrow {
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    }

    .wp-block-group-is-layout-grid.img-text-block-right-narrow>.wp-block-group:last-child>.wp-block-group>.wp-block-group>.wp-block-image>img,
    .wp-block-group-is-layout-grid.img-text-block-left-narrow>.wp-block-group:first-child>.wp-block-group>.wp-block-group>.wp-block-image>img {
        height: auto !important;
        max-height: none !important;
    }
}

.wp-block-details {
    width: 100%;
}

.wp-block-details summary {
    cursor: pointer;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.wp-block-details summary::marker {
    display: none;
}

.wp-block-details summary::-webkit-details-marker {
    display: none;
}

.wp-block-details summary::after {
    content: "+";
    font-size: 28px;
    font-weight: 300;
    transition: transform 0.3s ease;
    flex-shrink: 0;
    margin-left: 1em;
    color: #ed6335;
    line-height: 1;
}

.wp-block-details[open] summary::after {
    transform: rotate(45deg);
}

:root :where(.wp-element-button, .wp-block-button__link) {
    white-space: nowrap;
}

header .wp-block-navigation .wp-block-navigation-item__content {
    text-decoration: none !important;
    padding-top: 7px;
    white-space: nowrap;
}

/* header .wp-block-navigation .current-menu-item>.wp-block-navigation-item__content, */
header .wp-block-navigation .wp-block-navigation-item__content:hover {
    color: var(--wp--preset--color--orange);
}

header .wp-block-navigation .wp-block-navigation-item__content::after {
    content: "";
    display: block;
    width: 50%;
    height: 4px;
    background-color: transparent;
    margin: 3px auto 0 auto;
}

header .wp-block-navigation .current-menu-item>.wp-block-navigation-item__content::after,
header .wp-block-navigation .wp-block-navigation-item__content:hover::after {
    background-color: var(--wp--preset--color--orange);
}

header .wp-block-navigation .wpml-language-switcher-navigation-block .wp-block-navigation-item__content {
    padding-top: 8px !important;
    padding-bottom: 7px !important;
}

header .wp-block-navigation .wpml-language-switcher-navigation-block .wp-block-navigation-item__content::after {
    display: none !important;
    margin-top: 0 !important;
}

header .wp-block-navigation .wpml-language-switcher-navigation-block .wp-block-navigation__submenu-container {
    min-width: 61px !important;
    border-color: white !important;
}


.flex-fix {
    flex-shrink: 0;
    flex-grow: 0;
}

.full-width {
    width: 100%;
}

.full-height {
    height: 100%;
}

.position-relative {
    position: relative;
}

.max-width-480 {
    max-width: 480px;
}

.max-width-600 {
    max-width: 600px;
}

.max-width-760 {
    max-width: 760px;
}

.height-25 {
    height: 25px;
}

.box-shadow-1 {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 7px 35px 0px;
}

.svg-width-30>img {
    width: 30px;
    height: auto;
}

.svg-width-35>img {
    width: 35px;
    height: auto;
}

.svg-width-40>img {
    width: 40px;
    height: auto;
}

.svg-height-30>img {
    height: 30px;
    width: auto;
}

.svg-height-35>img {
    height: 35px;
    width: auto;
}

.svg-height-40>img {
    height: 40px;
    width: auto;
}

.box-arrow-link-icon {
    position: absolute;
    bottom: 21px;
    right: 32px;
    display: inline-block;
    height: 30px;
}

/* OLD SITE CSS */

.btQuoteBooking .dd.ddcommon.borderRadius .ddTitleText,
.btQuoteBooking .dd.ddcommon.borderRadiusTp .ddTitleText,
.btQuoteBooking input[type="text"],
.btQuoteBooking input[type="email"],
.btQuoteBooking input[type="password"],
.btQuoteBooking input[type="url"],
.btQuoteBooking input[type="tel"],
.btQuoteBooking input[type="number"],
.btQuoteBooking input[type="date"],
.btQuoteBooking .fancy-select .trigger {
    border-radius: 50px;
}

.btQuoteBooking textarea {
    border-radius: 10px;
}

.btQuoteBooking .dd.ddcommon.borderRadiusTp .ddTitleText,
.btQuoteBooking .dd.ddcommon.borderRadiusBtm .ddTitleText,
.btQuoteBooking .btContactFieldMandatory input:focus,
.btQuoteBooking .btContactFieldMandatory textarea:focus,
.btQuoteBooking .btContactFieldMandatory input:hover,
.btQuoteBooking .btContactFieldMandatory textarea:hover,
.btQuoteBooking input[type="text"]:focus,
.btQuoteBooking input[type="email"]:focus,
.btQuoteBooking input[type="url"]:focus,
.btQuoteBooking input[type="tel"]:focus,
.btQuoteBooking input[type="number"]:focus,
.btQuoteBooking input[type="date"]:focus,
.btQuoteBooking textarea:focus,
.btQuoteBooking .fancy-select .trigger.open,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError .dd.ddcommon.borderRadius .ddTitleText,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError input,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError textarea,
.btQuoteBooking .btContactFieldMandatory input,
.btQuoteBooking .btContactFieldMandatory textarea,
.btQuoteBooking .btContactFieldMandatory .dd.ddcommon.borderRadius .ddTitleText,
.btQuoteBooking .btContactFieldMandatory .dd.ddcommon.borderRadiusTp .ddTitleText,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError input:focus,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError textarea:focus,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError .dd.ddcommon.borderRadiusTp .ddTitleText,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError input:hover,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError textarea:hover,
.btQuoteBooking .btContactNext:hover,
.btQuoteBooking .btContactNext:active {
    box-shadow: none;
}

.btQuoteBooking .ddTitleText span {
    padding: 3px 20px;
}

.btQuoteBooking .btQuoteSwitch {
    height: auto;
}

.tcb-style-wrap h3 {
    font-weight: 800;
}

.btQuoteBooking .btContactNext,
.btQuoteBooking .btQuoteBookingForm .btQuoteTotal,
.btQuoteBooking .btQuoteSwitch.on .btQuoteSwitchInner,
.btQuoteBooking .ui-slider .ui-slider-handle,
.btQuoteBooking .btContactSubmit,
.btDatePicker .ui-datepicker-header {
    background-color: #ED6436;
}

.btQuoteBooking .btSubmitMessage {
    color: #ED6436;
}

.btQuoteBooking .btContactNext,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError .dd.ddcommon.borderRadius .ddTitleText,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError input,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError textarea,
.btQuoteBooking .btContactNext:hover,
.btQuoteBooking .btContactNext:active {
    border-color: #ED6436;
}

.btQuoteBooking .btContactNext,
.btQuoteBooking .btContactNext:hover {
    color: #fff;
}

.wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_part {
    white-space: nowrap;
}

.wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_part,
.wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_part>.t-digits,
.wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_part>.t-caption {
    display: inline-block;
}

.wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_min,
.wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_sec {
    display: none !important;
}

.wf-rows-border .thrv_countdown_timer .tve_t_part .t-digits [class*='part-'] {
    right: unset;
    left: 0;
}

.wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_part>.t-caption,
.wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_part>.t-digits {
    border: none;
    padding: 0;
    margin: 0;
}

.wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_part>.t-digits {
    min-width: 42px;
    vertical-align: bottom;
}

.wf-rows-border .thrv_countdown_timer .tve_t_part .t-digits .part-2 {
    right: unset;
    left: 21px;
}

.wf-rows-border .thrv_countdown_timer .tve_t_part .t-digits .part-2 {
    right: unset;
    left: 0;
}

.wf-rows-border .thrv_countdown_timer .tve_t_part .t-digits .part-1 {
    right: unset;
    left: 21px;
}

.wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_part>.t-caption {
    min-width: 0;
    vertical-align: bottom;
    margin-bottom: 5px;
}

.wf-rows-border .thrv_countdown_timer .tve_t_part {
    margin-right: 8px;
}

@media only screen and (max-width: 480px) {
    .wf-rows-border .thrv_countdown_timer>.sc_timer_content>.tve_t_part>.t-caption {
        margin-bottom: 9px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .wf-rows-border .thrv_countdown_timer>.sc_timer_content {
        width: 90px;
    }
}

.wf-rows-border .thrv_countdown_timer .tve_t_part .t-digits {
    height: 34px;
}

.wf-rows-border .thrv_countdown_timer .tve_t_part .t-digits [class*='part-'] {
    line-height: 34px;
    min-width: 20px;
}

.wf-rows-border .thrv-fill-counter>.tve_fill_counter_n>.tve_fill_text_in>.tve_fill_text_value {
    margin-top: 0;
    position: relative;
    top: 50%;
    margin-top: -11px;
}

.wf-rows-border {
    overflow: visible;
}

.wf-rows-border>table>tbody>tr {
    border-top: 1px solid #E6E6E6 !important;
}

.wf-rows-border>table>thead>tr>th>.thrv_wrapper {
    border-right: 1px solid #E6E6E6 !important;
}

.wf-rows-border>table>thead>tr>th:last-child>.thrv_wrapper {
    border-right: none !important;
}

@media only screen and (max-width: 767px) {
    .wf-rows-border>table>tbody>tr:first-child {
        border-top: none !important;
    }

    /* 	.wf-rows-border > table > tbody > tr > td:last-child {
		padding-bottom: 20px;
	}	 */

    /* 	.wf-rows-border > table > tbody > tr > td:first-child {
		padding-top: 20px;
	}	 */
}

@media only screen and (max-width: 480px) {
    .thrv_countdown_timer.thrv_wrapper .tve_t_part .t-digits [class*="part-"] {
        right: 12px;
    }

    .thrv_countdown_timer.thrv_wrapper .tve_t_part .t-digits .part-2 {
        right: 30px;
    }
}

.btQuoteBooking .btTotalQuoteContactGroup.btActive {
    max-height: unset;
}

.btTotalQuoteContactGroup input.wpcf7-form-control.wpcf7-text,
.btTotalQuoteContactGroup input.wpcf7-form-control.wpcf7-date {
    padding: 3px 20px;
    font-size: 18px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 50px;
}

.btTotalQuoteContactGroup select.wpcf7-form-control.wpcf7-select {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 50px;
    padding: 8px 20px;
    font-size: 18px;
    outline: none;
    width: 100%;
}

.btTotalQuoteContactGroup input[type="submit"] {
    font-family: inherit;
    height: 48px;
    line-height: 48px;
    border-radius: 50px;
    border: solid 2px #ED6436;
    background: #ED6436;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    display: inline-block;
    padding: 0 20px;
    cursor: pointer;
    font-size: 20px;
    white-space: nowrap;
    outline: none;
    float: right;
}

@media only screen and (max-width: 767px) {

    #thrive-header .tcb-mobile-wrap>.tcb-flex-col:last-child {
        width: 100%;
        max-width: 100%;
        flex-basis: auto !important;
    }

    #thrive-header a.tcb-logo.thrv_wrapper {
        float: left;
    }
}

.three-col-grey-boxes .thrv-content-box>.tve-cb>.thrv_wrapper.thrv_text_element,
.three-col-grey-boxes .thrv-content-box>.tve-cb>.tcb-clear>.thrv_wrapper.thrv_text_element {
    min-height: 200px;
}

@media only screen and (max-width: 825px) {

    .three-col-grey-boxes .thrv-content-box>.tve-cb>.thrv_wrapper.thrv_text_element,
    .three-col-grey-boxes .thrv-content-box>.tve-cb>.tcb-clear>.thrv_wrapper.thrv_text_element {
        min-height: unset;
    }
}

@media only screen and (min-width: 826px) and (max-width: 1050px) {

    .three-col-grey-boxes .thrv-content-box>.tve-cb>.thrv_wrapper.thrv_text_element,
    .three-col-grey-boxes .thrv-content-box>.tve-cb>.tcb-clear>.thrv_wrapper.thrv_text_element {
        min-height: 220px;
    }
}

.three-col-grey-boxes .thrv_wrapper.thrv_text_element>p:last-child {
    padding-bottom: 0;
}

.three-col-grey-boxes .thrv_wrapper.thrv-columns>.tcb-flex-row.v-2>.tcb-flex-col.c-66 {
    max-width: 100%;
}

@media only screen and (max-width: 816px) {
    .image-and-content-box>.tve-cb>.thrv-columns>div>.tcb-flex-col:first-child>.tcb-col {
        min-height: 360px;
    }
}

@media only screen and (max-width: 600px) {
    .image-and-content-box>.tve-cb>.thrv-columns>div>.tcb-flex-col:first-child>.tcb-col {
        min-height: 260px;
    }
}

@media only screen and (max-width: 450px) {
    .image-and-content-box>.tve-cb>.thrv-columns>div>.tcb-flex-col:first-child>.tcb-col {
        min-height: 200px;
    }
}

.img-left-background-block>.tve-page-section-out {
    background-size: 50% !important;
}

.img-left-background-block-text-cont>p {
    margin-bottom: 15px !important;
}

.img-left-background-block-text-cont>p:last-child {
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 767px) {
    .img-left-background-block>.tve-page-section-out {
        background-size: 40% !important;
        background-position: -40px -10px !important;
    }
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
    .img-left-background-block-text-cont {
        padding-top: 20px !important;
    }

    .img-left-background-block>.tve-page-section-out {
        background-size: 35% !important;
    }
}


@media only screen and (min-width: 640px) and (max-width: 767px) {
    .img-left-background-block-text-cont {
        padding-top: 50px !important;
    }
}

@media (min-width: 300px) {
    .tcb-style-wrap h4 {
        line-height: 1.23em !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1420px) {
    .home-promo-block>.tve-page-section-out {
        background-size: 50% !important;
    }
}

@media only screen and (max-width: 767px) {
    .home-promo-block>.tve-page-section-out {
        background-size: 45% !important;
    }
}

@media (max-width: 767px) {
    .tcb-mobile-table td:before {
        font-size: 18px !important;
        font-weight: 400 !important;
        padding-left: 30px !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }

    .tcb-mobile-table td {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
}

@media only screen and (max-width: 767px) {
    .home-promo-block>.tve-page-section-out {
        background-position-y: 35% !important;
    }
}

.header-cols>.tcb-flex-row>.tcb-flex-col:nth-child(2) {
    max-width: 100% !important;
}

#thrive-footer ul.tve_w_menu,
#thrive-footer ul.tve_w_menu>li {
    display: block !important;
    color: rgb(24, 24, 24) !important;
}

#thrive-footer ul.tve_w_menu>li:last-child {
    display: none !important;
}

.thrv_symbol_117.tve-default-state .thrive-symbol-shortcode {
    overflow: visible !important;
}

.thrv_symbol_117.tve-default-state .thrive-symbol-shortcode>.symbol-section-out {
    display: none;
}

#thrive-header {
    background: #fff;
}


.bg-pos-y-20pc>.tve-content-box-background {
    background-position-y: 20% !important;
}

/*html[lang=hu-HU] #menu-item-wpml-ls-17-hu {display: none;}*/

.menu-item.wpml-ls-item li.c-thick:hover>a:after {
    display: none !important;
}

.menu-item.wpml-ls-item .tve-item-dropdown-trigger {
    display: none;
}

.wpml-ls-item .wpml-ls-flag {
    height: 25px !important;
    width: 25px !important;
}

.menu-item.wpml-ls-item>a {
    line-height: 20px !important;
    margin-top: 6px !important;
}

.menu-item.wpml-ls-item .sub-menu {
    box-shadow: none !important;
    background: none !important;
}

.menu-item.wpml-ls-item .sub-menu>li>a {
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 0 !important;
    padding-top: 5px !important;
}

.menu-item.wpml-ls-item>a:after {
    display: none !important;
}

/* .wuuff-timetable tbody tr {
    border-top: solid 1px #E6E6E6 !important;
} */

.wuuff-timetable tbody td.tve_table_cell {
    border-top: solid 1px #E6E6E6 !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

@media (max-width: 1024px) {
    #thrive-header .header-cols>.tcb-flex-row>.tcb-flex-col.c-50>.tcb-col .tcb-clear:first-child {
        position: absolute;
        right: 60px;
    }
}

/*
.thrv_widget_menu.wuuff-mobile-lang-menu {
	display: none;
}*/

@media (max-width: 767px) {
    .tcb-mobile-table td:before {
        padding-left: 5px !important;
    }
}

@media (max-width: 385px) {
    .wf-rows-border .thrv_countdown_timer .tve_t_part {
        margin-right: 0;
    }
}

.tve-countdown {
    --tve-countdown-size: 70px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
}

.tve-countdown .tve-countdown-label .tcb-plain-text {
    font-size: 16px !important;
}

.wuuff-timetable table,
th,
td {
    border: none;
}

.wuuff-timetable table {
    width: 100%;
}

/* .tve-countdown {
    display: none;
} */

/* Countdown Timer Animation & Styling */
.tve-countdown .tve-countdown-data {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.tve-countdown .tve-countdown-tile {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    line-height: 1;
    width: 40px;
}

.tve-countdown .tve-countdown-tile-separator {
    display: flex;
    align-items: flex-start;
    padding-bottom: 22px;
}

.tve-countdown .tve-countdown-separator .tcb-plain-text {
    font-size: 32px;
    line-height: 1;
}

@media screen and (max-width: 766px) {
    .tve-countdown .tve-countdown-tile {
        width: 30px;
    }

    .tve-countdown .tve-countdown-separator .tcb-plain-text {
        font-size: 25px;
    }
}

@media screen and (max-width: 480px) {
    .tve-countdown .tve-countdown-tile {
        width: 25px;
    }

    .tve-countdown .tve-countdown-separator .tcb-plain-text {
        font-size: 20px;
    }

    .tve-countdown .tve-countdown-tile-separator {
        padding-bottom: 18px;
    }
}

.tve-countdown .t-digit-part {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.tve-countdown .t-digits {
    display: inline-block;
    font-size: 32px;
    line-height: 1;
    transition: transform 0.3s ease-out;
}

.tve-countdown .tve-countdown-label .tcb-plain-text {
    font-size: 16px !important;
    margin-top: 3px;
}

.tve-countdown .digit-animating .t-digits {
    animation: slideDown 0.3s ease-out;
}

.tve-countdown .tve-countdown-expired {
    display: none;
}

@keyframes slideDown {
    0% {
        transform: translateY(-100%);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@media (max-width: 767px) {
    .tve-countdown .t-digits {
        font-size: 28px;
    }

    .tve-countdown .tve-countdown-data {
        gap: 15px;
    }
}

@media (max-width: 480px) {
    .tve-countdown .t-digits {
        font-size: 24px;
    }

    .tve-countdown .tve-countdown-data {
        gap: 10px;
    }

    .tve-countdown .tve-countdown-label .tcb-plain-text {
        font-size: 12px !important;
    }
}

@media screen and (max-width: 480px) {
    .has-60-font-size {
        font-size: 50px !important;
    }
}

header.wp-block-template-part {
    position: sticky;
    top: var(--wp-admin--admin-bar--height, 0);
    z-index: 10;
}

@media (min-width: 961px) {
    header .wp-block-navigation .wpml-language-switcher-navigation-block .wp-block-navigation__submenu-container {
        margin-left: -14px !important;
    }
}

@media (max-width: 960px) {
    header .wp-block-navigation .wpml-language-switcher-navigation-block .wp-block-navigation-item__content.wp-block-navigation-submenu__toggle {
        display: none !important;
    }

    header .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: none !important;
    }

    header .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
        display: none !important;
        width: 100% !important;
        align-items: center !important;
    }

    header .wp-block-navigation__responsive-container-open {
        display: flex !important;
    }

    header .wp-block-navigation__responsive-container.has-modal-open .wp-block-navigation__container,
    header .wp-block-navigation__responsive-container[aria-modal="true"] .wp-block-navigation__container {
        display: flex !important;
    }

    header .wp-block-navigation__responsive-container.has-modal-open .wp-block-navigation__responsive-container-close,
    header .wp-block-navigation__responsive-container[aria-modal="true"] .wp-block-navigation__responsive-container-close {
        display: flex !important;
    }

    header .wp-block-navigation__responsive-container-close {
        display: none !important;
    }
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
    padding-top: 40px !important;
}

.home-hero-block {
    position: relative;
}

.home-hero-block>div:first-child {
    position: absolute;
    top: 0;
    right: 0;
}

.home-hero-block>div:first-child>figure {
    max-width: 50vw;
}

@media (max-width: 1000px) {
    .home-hero-block>div:first-child {
        top: 40px;
    }

    .home-hero-block>div:first-child>figure {
        max-width: 40vw;
    }
}

@media (max-width: 800px) {
    .home-hero-block>div:first-child {
        top: 100px;
    }
}

@media (max-width: 700px) {
    .home-hero-block>div:first-child {
        top: 180px !important;
    }
}

@media (max-width: 600px) {
    .home-hero-block>div:first-child {
        top: 190px !important;
    }

    .home-hero-block>div:first-child>figure {
        max-width: 40vw !important;
    }
}

@media (max-width: 500px) {
    .home-hero-block>div:first-child>figure {
        max-width: 30vw !important;
    }

    .home-hero-block>div:last-child>p:nth-child(3) {
        max-width: 65vw !important;
        margin-left: 0 !important;
    }
}


@media (max-width: 1000px) {
    html[lang="ro-RO"] .home-hero-block>div:first-child {
        top: 40px;
    }

    html[lang="ro-RO"] .home-hero-block>div:first-child>figure {
        max-width: 40vw;
    }
}

@media (max-width: 800px) {
    html[lang="ro-RO"] .home-hero-block>div:first-child {
        top: 60px;
    }

    html[lang="ro-RO"] .home-hero-block>div:first-child>figure {
        max-width: 34vw;
    }
}

@media (max-width: 700px) {
    html[lang="ro-RO"] .home-hero-block>div:first-child {
        top: 10px !important;
    }
}

@media (max-width: 600px) {
    html[lang="ro-RO"] .home-hero-block>div:last-child>h1 {
        font-size: 50px !important;
    }

    html[lang="ro-RO"] .home-hero-block>div:first-child {
        top: 10px !important;
    }

    html[lang="ro-RO"] .home-hero-block>div:first-child>figure {
        max-width: 34vw !important;
    }
}

@media (max-width: 500px) {
    html[lang="ro-RO"] .home-hero-block>div:first-child>figure {
        max-width: 35vw !important;
    }

    html[lang="ro-RO"] .home-hero-block>div:first-child {
        top: 20px !important;
    }

    html[lang="ro-RO"] .home-hero-block>div:last-child>p:nth-child(3) {
        max-width: 100vw !important;
        margin-left: 0 !important;
    }
}

@media (max-width: 420px) {
    html[lang="ro-RO"] .home-hero-block>div:first-child {
        display: none !important;
    }
}

@media (max-width: 800px) {
    .center-on-mobile>p {
        width: 100% !important;
        text-align: center !important;
    }
}

@media (max-width: 500px) {
    .large-button-on-mobile {
        margin-top: 20px !important;
        width: 100% !important;
    }
}